.workProcessContainer {
    padding: 100px 0;

    &_photo {
        display: block;
        margin: 0 auto;
        width: 1170px;
    }
}

.react-fancybox .thumbnail img {
    max-width: 100% !important;
    cursor: pointer;
}